信長の野望・革新(PK) 改造スレ@wiki 1.00(中古品を含む)と1.02

※上記の広告は60日以上更新のないWIKIに表示されています。更新することで広告が下部へ移動します。

169 :名無し曰く、:2006/11/14(火) 03:56:54 ID:K9XmCDb9
中古で買ったんだけど1.02パッチが無いと出来ない改造シナリオが結構あるんですね。

1.02パッチだけどこかで拾えませんかね?
WinnyやらBittorrnetやらまで動員して探したんですけど落ちてこなくて...。
おらもイスパニヤやりたいです。
どなたかパッチ下さい。



170 :名無し曰く、:2006/11/14(火) 04:06:38 ID:FMsm/iUW
そういうのやりたいのなら、新品買いなおせよ。



171 :名無し曰く、:2006/11/14(火) 06:02:32 ID:Z6AqWZpq
169
1.02パッチは皆無。
新品を購入しました。



216 :sage:2006/11/17(金) 01:17:36 ID:VoJ9ijAS
169
長篠ベース以外なら中華とねこまんまでシナリオいじればできたのに。



217 :名無し曰く、:2006/11/17(金) 02:25:39 ID:SfnFHdKd
毅然と抗議すればもらえるかもよ。
コーエーのこの行為は法的には違法なんだから。



231 :名無し曰く、:2006/11/18(土) 14:44:12 ID:5FKm3V0S
ちょっとたずねたい

本体バージョン1.00なんだけど、公式パッチ当てるとnoCD.exeが機能しないもんだから
パッチあれど当てられず。

つまり1.00のまま。察してくれ。

たとえば俺も幕末シナリオ猛烈に体験したい。が、シナリオが読めない。
尾張統一だから、シナリオ購入は関係ないよね?

で、これまではあきらめてたが、
216さんの「シナリオ弄ればできる」というのを読んでやる気になった。

その辺の仕組み、誰か教えてくれさい。それともできないのかな。
はたまた、公式パッチがあてられる方法があるとか?



232 :名無し曰く、:2006/11/18(土) 14:50:46 ID:uvT5ggWh
1.02のNOCDを探せばすべて解決。